/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* VARIABLES */
:root {
	--black: #1D1D1D;
    --gray_dark: #707070;
    --gray_light: #EDEDED;
    --orange_dark: #E98300;
    --orange_light: #E7A043;
    --blue_dark: #4C5CC5;
    --blue_light: #B9BFE8;
}

/* TYPOGRAHPY */
h1 {
	font-family: "Neue Bold";
	font-size: 100px;
	line-height: 115px;
}
h2 {
	font-family: "Neue Bold";
	font-size: 70px;
	line-height: 75px;
}
h3 {
	font-family: "Neue Bold";
	font-size: 40px;
	line-height: 53px;
}
h4 {
	font-family: "Neue Bold";
	font-size: 26px;
	line-height: 36px;
}
h5 {
	font-family: "Neue Bold";
	font-size: 20px;
	line-height: 33px;
	letter-spacing: 0;
}
.large p,
p.large {
	font-family: "Neue Regular";
	font-size: 28px;
	letter-spacing: -0.02em;
	line-height: 42px;
}
p {
	font-family: "Neue Regular";
	font-weight: normal;
	font-size: 18px;
	line-height: 31px;
}

.p1 p,
p.p1 {
	font-family: "Neue Regular";
	font-weight: normal;
	font-size: 28px;
	letter-spacing: -0.02em;
	line-height: 42px;
}
.p3 p,
p.p3 {
	font-family: 'Katwijk Regular';
	font-size: 15px;
	line-height: 27px;
}
.caption p,
p.caption {
	font-family: 'Katwijk Regular';
	font-size: 13px;
	line-height: 22px;
	color: #707070;
}

a:hover, a:focus {    color: var(--orange_light);}

li {
	font-family: "Neue Regular";
	font-weight: normal;
	font-size: 18px;
	line-height: 31px;
	margin-bottom:15px;
}

/* Animated Underline */
	.nounderline,
	.nounderline a,
	a.nounderline
	{
		text-decoration:none !important;
	}

	
	.animline a {
		position: relative;
		text-decoration:none;
	}
	
	.animline a:before,
	a.animline:before
	{
	  content: "";
	  position: absolute;
	  width: 0;
	  height: 2px;
	  bottom: -2px;
	  left: 0;
	  background-color: var(--yellow);
	  visibility: hidden;
	  transition: all 0.2s ease;
	}
	.animline.green a:before,
	a.animline.green:before{background-color: var(--green);}
	
	.animline a:hover:before,
	a.animline:hover:before 
	{
	  visibility: visible;
	  width: 100%;
	}

	.nounderline a:before,
	a.fl-button:before
	{display:none !important}


.maxwidth300 {max-width:300px}
.maxwidth350 {max-width:350px}
.maxwidth400 {max-width:400px}
.maxwidth450 {max-width:400px}
.maxwidth500 {max-width:500px}
.maxwidth550 {max-width:550px}
.maxwidth600 {max-width:600px}
.maxwidth650 {max-width:650px}
.maxwidth700 {max-width:700px}
.maxwidth750 {max-width:750px}
.maxwidth800 {max-width:800px}
.maxwidth850 {max-width:850px}
.maxwidth900 {max-width:900px}
.marginauto {margin:auto}
.aligncenter {text-align:center}
.position_relative {position:relative}
.flex_center {display: flex;justify-content: center;}



/********/
/* MENU */
/********/
	
	

/**********************/
/* Interface Elements */
/**********************/
    


/**********/	
/* FOOTER */
/**********/
	
